@charset "utf-8";
/*------------ link ------------*/
.link-list .item .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.link-list .item .pic{
    position: relative;
}
.link-list .item .name{
    transition: all .5s ease;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 500;
    text-overflow: ellipsis;
    letter-spacing: 1.5px;
    color: #444;
}
/*l_type1*/
.link-list.type1 .item .txt{
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
}
.link-list.l_type1 .box:hover .name:before{
    color: #fff;
}
.link-list.type1 .item .name,
.link-list.type1 .item .box:hover .name {
    font-weight: normal;
}
/*/l_type1*/
/*l_type2*/
.link-list.type2 {
    margin: 0 -10px;
}
.link-list.type2 .item {
    padding: 0 10px;
}
.link-list.type2 .item .box {
    margin: 0 auto 40px;
}
.link-list.type2 .item .name{
    position: relative;
    padding: 10px 0 0 25px;
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 1.5;
    color: #444;
}
.link-list.type2 .item .txt{
    margin: 0;
}
.link-list.type2 .item .name:before{
    content: "\e1010";
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 15px;
    height: 40px;
    line-height: 50px;
    display: block;
    font-size: 15px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.link-list.type2 .item .box:hover .name{
    color: #5BC2D9;
}
.link-list .url {
    color: #666;
    font-size: 16px;
    font-family: 'Sulphur Point', serif;
}
/*/l_type2*/
/*------------ /link ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .link-list.type2 {
        margin: 0 -10px;
    }
    .link-list.type2 .item {
        padding: 0 10px;
    }
    .link-list .item .name,
    .link-list.type1 .item .name,
    .link-list.type2 .item .name {
        font-size: 16px;
    }
    .link-list .url {
        font-size: 15px;
    }
}
@media screen and (max-width: 767px){
    .link-list .item .name:before{
        display: none;
    }
    .link-list .item .name{
        padding: 7px 5px 7px 5px;
        text-align: center;
    }
}